.alignGeneral img {
	margin: 0px;
	padding: 0px;
	float: left;
}
.contentContact {
	padding: 0px;
	float: left;
	width: 540px;
	background-image: url(../img/contato/email_phone.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.contentForm {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 540px;
}
.txtContact {
	padding: 0px;
	float: left;
	font-size: 22px;
	color: #999;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
.txtEmail {
	text-align: right;
}
.txtPhone {
	float: right;
	text-align: left;
	margin-right: 15px;
}
.labelForm {
	padding: 10px;
	float: right;
	width: 500px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #EEEEEE;
	font-size: 24px;
	color: #999;
	border-radius: 5px;
	height: 45px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: bold;
}
.btContato {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 50px;
	width: 125px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 20px;
	line-height: 50px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	border-radius: 5px;
	cursor: pointer;
	background: #cccccc; /* Old browsers */
	background: -moz-linear-gradient(top,  #cccccc 0%, #999999 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cccccc 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cccccc 0%,#999999 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cccccc 0%,#999999 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cccccc 0%,#999999 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
}
.btContato:hover {
	background: #999999; /* Old browsers */
	background: -moz-linear-gradient(top,  #999999 0%, #999999 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #999999 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #999999 0%,#999999 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #999999 0%,#999999 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #999999 0%,#999999 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
}
